.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.921875;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.890625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:21.441072px;}
.ws2{word-spacing:50.250000px;}
._9{margin-left:-8.940480px;}
._f{margin-left:-2.231904px;}
._10{margin-left:-1.148112px;}
._b{width:1.013040px;}
._e{width:5.547600px;}
._0{width:14.205600px;}
._8{width:52.018800px;}
._4{width:70.784160px;}
._5{width:78.856320px;}
._3{width:83.262240px;}
._7{width:85.979760px;}
._c{width:89.549520px;}
._1{width:101.143200px;}
._2{width:109.215360px;}
._a{width:111.000240px;}
._6{width:130.666080px;}
._d{width:146.762160px;}
._11{width:498.663360px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:27.360000px;}
.fs4{font-size:32.160000px;}
.fs3{font-size:41.280000px;}
.fs5{font-size:45.600000px;}
.fs2{font-size:54.720000px;}
.fs1{font-size:82.080000px;}
.y55{bottom:2.699776px;}
.y5c{bottom:3.085390px;}
.y5d{bottom:91.905020px;}
.y0{bottom:119.700840px;}
.y5b{bottom:120.247126px;}
.y59{bottom:122.946902px;}
.y5a{bottom:123.332516px;}
.y58{bottom:135.671664px;}
.y57{bottom:138.371440px;}
.y56{bottom:138.949860px;}
.y54{bottom:151.096202px;}
.y53{bottom:153.795978px;}
.y52{bottom:154.374398px;}
.y51{bottom:184.452247px;}
.y50{bottom:184.837860px;}
.y4f{bottom:204.311339px;}
.y4e{bottom:204.696953px;}
.y4d{bottom:224.170432px;}
.y4c{bottom:224.556045px;}
.y4b{bottom:243.642330px;}
.y4a{bottom:244.028579px;}
.y49{bottom:263.502540px;}
.y48{bottom:263.888790px;}
.y47{bottom:283.747709px;}
.y46{bottom:284.133322px;}
.y45{bottom:303.606801px;}
.y44{bottom:303.992415px;}
.y43{bottom:323.465894px;}
.y42{bottom:323.851507px;}
.y41{bottom:343.324986px;}
.y40{bottom:343.710600px;}
.y3f{bottom:363.184252px;}
.y3e{bottom:383.043171px;}
.y3d{bottom:383.428785px;}
.y3c{bottom:402.902264px;}
.y3b{bottom:403.287877px;}
.y3a{bottom:422.759666px;}
.y38{bottom:442.041148px;}
.y39{bottom:442.233627px;}
.y36{bottom:460.936380px;}
.y37{bottom:461.128859px;}
.y35{bottom:480.024091px;}
.y34{bottom:498.726845px;}
.y33{bottom:517.814556px;}
.y32{bottom:536.517309px;}
.y31{bottom:555.412542px;}
.y30{bottom:555.797995px;}
.y2e{bottom:574.305878px;}
.y2f{bottom:574.498357px;}
.y2c{bottom:593.201111px;}
.y2d{bottom:593.393590px;}
.y2b{bottom:612.288822px;}
.y2a{bottom:631.184054px;}
.y29{bottom:649.886808px;}
.y28{bottom:668.974519px;}
.y27{bottom:687.869751px;}
.y26{bottom:706.764984px;}
.y25{bottom:725.467737px;}
.y24{bottom:744.362969px;}
.y23{bottom:744.748583px;}
.y22{bottom:767.885390px;}
.y21{bottom:803.362039px;}
.y20{bottom:824.763373px;}
.y1f{bottom:825.148986px;}
.y1e{bottom:846.164919px;}
.y1d{bottom:846.550532px;}
.y1c{bottom:867.566677px;}
.y1b{bottom:888.968011px;}
.y1a{bottom:889.353625px;}
.y19{bottom:910.369770px;}
.y18{bottom:931.771104px;}
.y17{bottom:932.156717px;}
.y16{bottom:953.172811px;}
.y15{bottom:953.558264px;}
.y14{bottom:974.574196px;}
.y13{bottom:974.959810px;}
.y12{bottom:995.975955px;}
.y11{bottom:1017.377289px;}
.y10{bottom:1017.762902px;}
.yf{bottom:1038.779047px;}
.ye{bottom:1060.180381px;}
.yd{bottom:1060.565995px;}
.yc{bottom:1081.581927px;}
.yb{bottom:1081.967541px;}
.ya{bottom:1102.983474px;}
.y9{bottom:1103.369087px;}
.y8{bottom:1123.999406px;}
.y7{bottom:1124.385020px;}
.y6{bottom:1145.015551px;}
.y5{bottom:1166.416885px;}
.y4{bottom:1166.802499px;}
.y5e{bottom:1191.288953px;}
.y3{bottom:1191.867373px;}
.y2{bottom:1215.582600px;}
.y1{bottom:1256.264818px;}
.h9{height:14.267697px;}
.ha{height:14.653311px;}
.h7{height:20.733750px;}
.h5{height:20.840625px;}
.h2{height:26.785440px;}
.h8{height:30.648480px;}
.h6{height:31.484640px;}
.hb{height:44.642400px;}
.h4{height:50.874375px;}
.h3{height:78.222240px;}
.h1{height:1144.789916px;}
.h0{height:1352.860504px;}
.w3{width:8.676303px;}
.w5{width:9.254723px;}
.wd{width:12.339630px;}
.w8{width:20.823126px;}
.w4{width:45.888000px;}
.wa{width:48.201681px;}
.wc{width:50.129748px;}
.w6{width:53.021849px;}
.w9{width:58.227630px;}
.w2{width:65.361479px;}
.w7{width:80.978824px;}
.wb{width:88.112672px;}
.w1{width:710.974790px;}
.w0{width:956.000000px;}
.xb{left:0.000000px;}
.x2b{left:3.589097px;}
.x1f{left:7.184461px;}
.x16{left:10.054389px;}
.xd{left:35.196707px;}
.x21{left:37.341199px;}
.x8{left:42.368474px;}
.x13{left:45.250934px;}
.x19{left:50.227758px;}
.x0{left:122.110924px;}
.x2d{left:123.781916px;}
.x3{left:125.131563px;}
.x4{left:127.252437px;}
.x5{left:145.569076px;}
.x18{left:149.232403px;}
.x29{left:195.698824px;}
.x1a{left:207.460034px;}
.x2a{left:237.923496px;}
.x2c{left:250.263126px;}
.x6{left:255.469390px;}
.x1b{left:268.579765px;}
.x7{left:296.922353px;}
.x1c{left:318.132538px;}
.x1d{left:333.941244px;}
.x2{left:336.447731px;}
.x1e{left:342.617546px;}
.x9{left:346.475127px;}
.x20{left:352.671935px;}
.xa{left:362.283832px;}
.xc{left:370.960134px;}
.x22{left:387.143206px;}
.x23{left:390.819227px;}
.x24{left:400.073950px;}
.xe{left:413.341141px;}
.xf{left:416.848134px;}
.x10{left:426.102857px;}
.x25{left:472.183664px;}
.x11{left:475.655631px;}
.x12{left:486.836975px;}
.x26{left:531.078084px;}
.x14{left:545.731395px;}
.x27{left:560.296336px;}
.x28{left:568.972639px;}
.x15{left:604.834689px;}
.x17{left:622.073377px;}
.x2e{left:642.624807px;}
.x1{left:793.592471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:17.792800pt;}
.ws2{word-spacing:41.699791pt;}
._9{margin-left:-7.419227pt;}
._f{margin-left:-1.852138pt;}
._10{margin-left:-0.952757pt;}
._b{width:0.840668pt;}
._e{width:4.603657pt;}
._0{width:11.788469pt;}
._8{width:43.167623pt;}
._4{width:58.739993pt;}
._5{width:65.438648pt;}
._3{width:69.094885pt;}
._7{width:71.350010pt;}
._c{width:74.312363pt;}
._1{width:83.933339pt;}
._2{width:90.631993pt;}
._a{width:92.113170pt;}
._6{width:108.432800pt;}
._d{width:121.790077pt;}
._11{width:413.814085pt;}
.fs0{font-size:22.704603pt;}
.fs4{font-size:26.687866pt;}
.fs3{font-size:34.256067pt;}
.fs5{font-size:37.841004pt;}
.fs2{font-size:45.409205pt;}
.fs1{font-size:68.113808pt;}
.y55{bottom:2.240400pt;}
.y5c{bottom:2.560400pt;}
.y5d{bottom:76.267067pt;}
.y0{bottom:99.333333pt;}
.y5b{bottom:99.786667pt;}
.y59{bottom:102.027067pt;}
.y5a{bottom:102.347067pt;}
.y58{bottom:112.586667pt;}
.y57{bottom:114.827067pt;}
.y56{bottom:115.307067pt;}
.y54{bottom:125.386667pt;}
.y53{bottom:127.627067pt;}
.y52{bottom:128.107067pt;}
.y51{bottom:153.067067pt;}
.y50{bottom:153.387067pt;}
.y4f{bottom:169.547067pt;}
.y4e{bottom:169.867067pt;}
.y4d{bottom:186.027067pt;}
.y4c{bottom:186.347067pt;}
.y4b{bottom:202.185755pt;}
.y4a{bottom:202.506283pt;}
.y49{bottom:218.666683pt;}
.y48{bottom:218.987211pt;}
.y47{bottom:235.467067pt;}
.y46{bottom:235.787067pt;}
.y45{bottom:251.947067pt;}
.y44{bottom:252.267067pt;}
.y43{bottom:268.427067pt;}
.y42{bottom:268.747067pt;}
.y41{bottom:284.907067pt;}
.y40{bottom:285.227067pt;}
.y3f{bottom:301.387211pt;}
.y3e{bottom:317.867067pt;}
.y3d{bottom:318.187067pt;}
.y3c{bottom:334.347067pt;}
.y3b{bottom:334.667067pt;}
.y3a{bottom:350.825664pt;}
.y38{bottom:366.826336pt;}
.y39{bottom:366.986064pt;}
.y36{bottom:382.506480pt;}
.y37{bottom:382.666208pt;}
.y35{bottom:398.346352pt;}
.y34{bottom:413.866768pt;}
.y33{bottom:429.706640pt;}
.y32{bottom:445.227056pt;}
.y31{bottom:460.907200pt;}
.y30{bottom:461.227067pt;}
.y2e{bottom:476.585771pt;}
.y2f{bottom:476.745499pt;}
.y2c{bottom:492.265915pt;}
.y2d{bottom:492.425643pt;}
.y2b{bottom:508.105787pt;}
.y2a{bottom:523.785931pt;}
.y29{bottom:539.306347pt;}
.y28{bottom:555.146219pt;}
.y27{bottom:570.826363pt;}
.y26{bottom:586.506507pt;}
.y25{bottom:602.026923pt;}
.y24{bottom:617.707067pt;}
.y23{bottom:618.027067pt;}
.y22{bottom:637.227067pt;}
.y21{bottom:666.667243pt;}
.y20{bottom:684.427067pt;}
.y1f{bottom:684.747067pt;}
.y1e{bottom:702.187067pt;}
.y1d{bottom:702.507067pt;}
.y1c{bottom:719.947243pt;}
.y1b{bottom:737.707067pt;}
.y1a{bottom:738.027067pt;}
.y19{bottom:755.467243pt;}
.y18{bottom:773.227067pt;}
.y17{bottom:773.547067pt;}
.y16{bottom:790.987200pt;}
.y15{bottom:791.307067pt;}
.y14{bottom:808.747067pt;}
.y13{bottom:809.067067pt;}
.y12{bottom:826.507243pt;}
.y11{bottom:844.267067pt;}
.y10{bottom:844.587067pt;}
.yf{bottom:862.027243pt;}
.ye{bottom:879.787067pt;}
.yd{bottom:880.107067pt;}
.yc{bottom:897.547067pt;}
.yb{bottom:897.867067pt;}
.ya{bottom:915.307067pt;}
.y9{bottom:915.627067pt;}
.y8{bottom:932.747067pt;}
.y7{bottom:933.067067pt;}
.y6{bottom:950.187243pt;}
.y5{bottom:967.947067pt;}
.y4{bottom:968.267067pt;}
.y5e{bottom:988.587067pt;}
.y3{bottom:989.067067pt;}
.y2{bottom:1008.747067pt;}
.y1{bottom:1042.507067pt;}
.h9{height:11.840000pt;}
.ha{height:12.160000pt;}
.h7{height:17.205832pt;}
.h5{height:17.294521pt;}
.h2{height:22.227806pt;}
.h8{height:25.433536pt;}
.h6{height:26.127421pt;}
.hb{height:37.046343pt;}
.h4{height:42.217926pt;}
.h3{height:64.912459pt;}
.h1{height:950.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:7.200000pt;}
.w5{width:7.680000pt;}
.wd{width:10.240000pt;}
.w8{width:17.280000pt;}
.w4{width:38.080000pt;}
.wa{width:40.000000pt;}
.wc{width:41.600000pt;}
.w6{width:44.000000pt;}
.w9{width:48.320000pt;}
.w2{width:54.240000pt;}
.w7{width:67.200000pt;}
.wb{width:73.120000pt;}
.w1{width:590.000000pt;}
.w0{width:793.333333pt;}
.xb{left:0.000000pt;}
.x2b{left:2.978400pt;}
.x1f{left:5.962000pt;}
.x16{left:8.343600pt;}
.xd{left:29.207867pt;}
.x21{left:30.987467pt;}
.x8{left:35.159333pt;}
.x13{left:37.551333pt;}
.x19{left:41.681333pt;}
.x0{left:101.333333pt;}
.x2d{left:102.720000pt;}
.x3{left:103.840000pt;}
.x4{left:105.600000pt;}
.x5{left:120.800000pt;}
.x18{left:123.840000pt;}
.x29{left:162.400000pt;}
.x1a{left:172.160000pt;}
.x2a{left:197.440000pt;}
.x2c{left:207.680000pt;}
.x6{left:212.000400pt;}
.x1b{left:222.880000pt;}
.x7{left:246.400000pt;}
.x1c{left:264.001200pt;}
.x1d{left:277.120000pt;}
.x2{left:279.200000pt;}
.x1e{left:284.320000pt;}
.x9{left:287.521200pt;}
.x20{left:292.663600pt;}
.xa{left:300.640000pt;}
.xc{left:307.840000pt;}
.x22{left:321.269467pt;}
.x23{left:324.320000pt;}
.x24{left:332.000000pt;}
.xe{left:343.009733pt;}
.xf{left:345.920000pt;}
.x10{left:353.600000pt;}
.x25{left:391.840000pt;}
.x11{left:394.721200pt;}
.x12{left:404.000000pt;}
.x26{left:440.713333pt;}
.x14{left:452.873333pt;}
.x27{left:464.960000pt;}
.x28{left:472.160000pt;}
.x15{left:501.920000pt;}
.x17{left:516.225467pt;}
.x2e{left:533.280000pt;}
.x1{left:658.560000pt;}
}
